<?php
/*-----------------------------------------------------------------------------
    IP Search - A phpBB Add-On
  ----------------------------------------------------------------------------
    info_acp_ipsearch.php
       English Language File
    File Version: 2.3.0
    Begun: August 26, 2003                 Last Modified: July 30, 2007
  ----------------------------------------------------------------------------
    Copyright 2007 by Jeremy Rogers.  Please read the license.txt included
    with the phpBB Add-On listed above for full license and copyright details.
  ----------------------------------------------------------------------------
    Translated by:
        <ATTENTION ALL POTENTIAL TRANSLATORS!
            You are free to translate this file into other languages for your
            own use and to distribute translated versions according to the
            terms of the license under which it is released. Add your name and
            contact details in this area.>
-----------------------------------------------------------------------------*/
/* 
	If you would like to add a message indicating you are the translator,
	you may add it below. This will appear with the phpBB copyright and is
	completely optional.
*/
// $lang['TRANSLATION_INFO'] .= 'Your Name Here';

/* This file uses a format of:
		'STRING_NAME'	=>	'text'
	Never edit the STRING_NAME part. That is required to be unchanged.
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ACP_IP_SEARCH'				=> 'IP Search',
	'ACP_PHPBB_SMITH'			=> 'phpBB Smith',

	'IPSEARCH_SEARCH_BY_IP'		=>	'Search by IP Address',
	'IPSEARCH_ENTER_IP'			=>	'Enter an IP Address or Hostname',
	'IPSEARCH_SEARCH_RESULTS'	=>	'IP Address Search Results',
	'IPSEARCH_AGAIN'			=>	'Search Again?',
	'IPSEARCH_SESSIONS'			=>	'Sessions',
	'IPSEARCH_KEYS'				=>	'Session Keys',
	'IPSEARCH_POLL_VOTES'		=>	'Votes',
	'IPSEARCH_ACCOUNT'			=>	'Registration',
	'IPSEARCH_IP'				=>	'IP',
	'IPSEARCH_LOGS'				=>	'Logs',
	'IPSEARCH_USERS'			=>	'Users',
	'IPSEARCH_REGISTERED'		=>	'Registered Accounts',
	'IPSEARCH_PMS'				=>	'PMs',
	'IP_SEARCH_NADA'			=>	'Your search returned no results.',
	'IPSEARCH_TOTALS'			=>	'Total for all IPs',
	'IPSEARCH_HOST_NOT_FOUND'	=>	'This IP address could not be resolved to a hostname.',
	'IPSEARCH_SEARCHED_FOR'		=>	'You searched for %s.',
	'IPSEARCH_HOST'				=>	'This IP address resolves to the hostname "%s."',
	'IPSEARCH_IP_LIST'			=>	'This hostname resolved to the following IP addresses, all of which were included in the search: %s.',
	'IPSEARCH_ENTER_IP_EXPLAIN'	=>	'Enter an IP address or hostname to search for users that have taken actions on the site while using that address or hostname. You may use two wildcards in partial searches of IP addresses. They are *, for matching many characters, and _ (the underscore), for a single character match. Wildcards are not allowed in hostnames.',
	'IPSEARCH_RESOLVE_DELAY'	=>	'There may be a brief delay while the search attempts to resolve an IP address to a hostname or a hostname to a list of IP addresses. Please be patient and allow the search time to finish.',
	'IPSEARCH_NA'				=>	'N/A',

// Username search
	'IPSEARCH_SEARCH_BY_USER'	=>	'Search by Username',
	'IPSEARCH_USERNAME_EXPL'	=>	'You may also see a list of all the IP Addresses associated with a specific user. Enter the username below to see this list. Wildcards are not supported in username searches.',

// Results Legend
	'IPSEARCH_LEGEND'			=>	'Results Legend',
	'IPSEARCH_LEGEND_KEY'		=>	'Name or Value',
	'IPSEARCH_LEGEND_EXP'		=>	'Description',

	'IPSEARCH_POSTS_EXP'		=>	'Amount of topics and replies posted using the IP.',
	'IPSEARCH_SESSIONS_EXP'		=>	'Amount of recent sessions from the IP.',
	'IPSEARCH_KEYS_EXP'			=>	'Amount of current autologin keys for the IP.',
	'IPSEARCH_POLL_VOTES_EXP'	=>	'Amount of votes in topic polls from the IP.',
	'IPSEARCH_ACCOUNT_EXP'		=>	'Was the IP used to register the account? This should display 1 if it was or 0 if another IP was used.',
	'IPSEARCH_IP_EXP'			=>	'The IP address found. On searches using wildcards or usernames, the hostname for the IP is displayed, if it could be determined.',
	'IPSEARCH_LOGS_EXP'			=>	'Amount of forum logs that recorded the IP.',
	'IPSEARCH_USERS_EXP'		=>	'Usernames of accounts found in results.',
	'IPSEARCH_PMS_EXP'			=>	'Amount of private messages sent from the IP.',
	'IPSEARCH_NA_EXP'			=>	'Not applicable. This type of field is not searched for this type of user.',

// Errors
	'IPSEARCH_NO_RESOLVE'			=>	'Unfortunately, the hostname you entered could not be resolved. A list of IP addresses for that host could not be retrieved, so the search could not be completed.',
	'IPSEARCH_ENTER_AN_IP'			=>	'Please go back and enter a valid IP Address or hostname.',
	'IPSEARCH_BAD_CONFIG'			=>	'An incorrect search configuration was detected. Please check acp_ip_search.php for search lookups that have a duplicated cat field.',
	'IPSEARCH_BAD_CONFIG_GUESTS'	=>	'An incorrect search configuration was detected. Please check acp_ip_search.php for search lookups that have a duplicated cat field. The incorrect configuration was detected in the guest lookups.',
));

?>