<?php
/*-----------------------------------------------------------------------------
    IP Search - A phpBB Add-On
  ----------------------------------------------------------------------------
    info_acp_ipsearch.php
       German Language File
    File Version: 2.3.0
    Begun: August 26, 2003                 Last Modified: July 30, 2007
  ----------------------------------------------------------------------------
    Copyright 2007 by Jeremy Rogers.  Please read the license.txt included
    with the phpBB Add-On listed above for full license and copyright details.
  ----------------------------------------------------------------------------
    Translated by:
        <ATTENTION ALL POTENTIAL TRANSLATORS!
            You are free to translate this file into other languages for your
            own use and to distribute translated versions according to the
            terms of the license under which it is released. Add your name and
            contact details in this area.>
-----------------------------------------------------------------------------*/
/* 
	If you would like to add a message indicating you are the translator,
	you may add it below. This will appear with the phpBB copyright and is
	completely optional.
*/
// $lang['TRANSLATION_INFO'] .= 'Your Name Here';

/* This file uses a format of:
		'STRING_NAME'	=>	'text'
	Never edit the STRING_NAME part. That is required to be unchanged.
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ACP_IP_SEARCH'				=> 'IP Suche',
	'ACP_PHPBB_SMITH'			=> 'IP Suche',

	'IPSEARCH_SEARCH_BY_IP'		=>	'Suche nach IP Address',
	'IPSEARCH_ENTER_IP'			=>	'Gebe eine IP Addresse oder Hostnamen ein',
	'IPSEARCH_SEARCH_RESULTS'	=>	'IP Addressen Such Ergebnis',
	'IPSEARCH_AGAIN'			=>	'Erneute Suche?',
	'IPSEARCH_SESSIONS'			=>	'Sessions',
	'IPSEARCH_KEYS'				=>	'Session Keys',
	'IPSEARCH_POLL_VOTES'		=>	'Umfragen',
	'IPSEARCH_ACCOUNT'			=>	'Registration',
	'IPSEARCH_IP'				=>	'IP',
	'IPSEARCH_LOGS'				=>	'Logs',
	'IPSEARCH_USERS'			=>	'Benutzer',
	'IPSEARCH_REGISTERED'		=>	'Registrierte Konten',
	'IPSEARCH_PMS'				=>	'PNs',
	'IP_SEARCH_NADA'			=>	'Deine Suche lieferte keine Ergebnisse.',
	'IPSEARCH_TOTALS'			=>	'Gesamt für alle IPs',
	'IPSEARCH_HOST_NOT_FOUND'	=>	'Diese IP Adresse konnte nicht nach einem Hostnamen aufgelöst werden.',
	'IPSEARCH_SEARCHED_FOR'		=>	'Du hast nach %s gesucht.',
	'IPSEARCH_HOST'				=>	'Diese IP Adresse wurde zu folgendem Hostnamen aufgelöst "%s."',
	'IPSEARCH_IP_LIST'			=>	'Dieser Hostname wurde auf folgende IP Adresse(n) aufgelöst, alle die in der Suche eingeschlossen waren: %s.',
	'IPSEARCH_ENTER_IP_EXPLAIN'	=>	'Gebe eine IP Adresse oder Hostnamen ein um nach Benutzern zu suchen, die diese benutzt haben um verschiedene Aktionen auf Deiner Seite durchzuführen. Du kannst zwei Joker benutzen um Teile von IP Adressen zu suchen. Es sind *, um nach mehreren Zeichen zu suchen und _ (der Unterstrich) um ein einzelnes Zeichen zu suchen. Joker sind in Hostnamen nicht erlaubt.',
	'IPSEARCH_RESOLVE_DELAY'	=>	'Es kann eine Weile dauern um alle IP Adressen aufzulösen oder einen Hostnamen zu einer Liste von IP Adressen. Bitte geduldige Dich ein wenig und erlaube dem Script die Suche zu beenden.',
	'IPSEARCH_NA'				=>	'N/A',

// Username search
	'IPSEARCH_SEARCH_BY_USER'	=>	'Suche nach Benutzernamene',
	'IPSEARCH_USERNAME_EXPL'	=>	'Du kannst auch eine Liste von IP Adressen sehen, die einem Benutzer zugeordnet wurden. Gebe den Benutzernamen ein um diese Liste zu erhalten. Joker sind in der Benutzernamen Suche nicht erlaubt.',

// Results Legend
	'IPSEARCH_LEGEND'			=>	'Ergebnis Legende',
	'IPSEARCH_LEGEND_KEY'		=>	'Name oder Wert',
	'IPSEARCH_LEGEND_EXP'		=>	'Beschreibung',

	'IPSEARCH_POSTS_EXP'		=>	'Anzahl der Themen und Antworten die unter dieser IP erstellt worden sind.',
	'IPSEARCH_SESSIONS_EXP'		=>	'Anzahl der letzten Sessions von dieser IP.',
	'IPSEARCH_KEYS_EXP'			=>	'Anzahl der aktuellen AutoLogin Keys für diese IP.',
	'IPSEARCH_POLL_VOTES_EXP'	=>	'Anzahl der teilgenommen Umfragen von dieser IP.',
	'IPSEARCH_ACCOUNT_EXP'		=>	'Wurde diese IP zur Registrierung benutzt? Wenn ja ist der Wert 1 ansonsten 0.',
	'IPSEARCH_IP_EXP'			=>	'Die gefundene IP Adresse. Bei Suchen mit Jokern oder Benutzernamen wird hier der Hostname angezeigt, wenn er aufgelöst werden konnte.',
	'IPSEARCH_LOGS_EXP'			=>	'Anzahl der Foren Logs von dieser IP.',
	'IPSEARCH_USERS_EXP'		=>	'Benutzernamen von Konten die gefunden wurden.',
	'IPSEARCH_PMS_EXP'			=>	'Anzahl der gesendeten Privaten Nachrichten von dieser IP.',
	'IPSEARCH_NA_EXP'			=>	'Nicht Verfügbar. Dieser Typ von Feld wurde nicht gesucht bei diesem Typ von Benutzer.',

// Errors
	'IPSEARCH_NO_RESOLVE'			=>	'Leider konnte der eingegebene Hostnamen nicht aufgelöst werden. Eine Liste von IP Adressen für diesen Host wurde nicht gefunden, die Suche konnte nicht abgeschlossen werden.',
	'IPSEARCH_ENTER_AN_IP'			=>	'Gehe bitte zurück und gib eine gültige IP Adresse oder Hostnamen ein.',
	'IPSEARCH_BAD_CONFIG'			=>	'Eine ungültige Such-Konfiguration wurde entdeckt. Please check acp_ip_search.php for search lookups that have a duplicated cat field.',
	'IPSEARCH_BAD_CONFIG_GUESTS'	=>	'Eine ungültige Such-Konfiguration wurde entdeckt. Please check acp_ip_search.php for search lookups that have a duplicated cat field. The incorrect configuration was detected in the guest lookups.',
));

?>